[meitun_db]
host = rm-bp18as20m3solyi69.mysql.rds.aliyuncs.com
port = 3306
user = test_admin
password = ahdp0b.cr76_Pje1

[bj_db]
host = 172.25.1.6
port = 3320
user = local_rw
password = baidugoogleyahoo

[promotion]
livedb = 19
liveenv = 4
liveserver = 129
predb = 19
preenv = 2
preserver = 58

[mongo]
ip = 127.0.0.1
port = 27017

[redis]
redis_host=192.168.24.31



